@import url(/c125780d00498795/files/content.css/$file/content.css);
@import url(/c125780d00498795/files/forms.css/$file/forms.css);
@import url(/c125780d00498795/files/lightbox.css/$file/lightbox.css);



/* ------------------------------------------ */
/* Base */
@media all{*{margin:0;padding:0}option{padding-left:0.4em}select{padding:1px}* html body *{overflow:visible}body{font-size:100.01%;background:#fff;color:#000;text-align:left}div{outline:0 none}article,aside,canvas,details,figcaption,figure,footer,header,hgroup,menu,nav,section,summary{display:block}fieldset,img{border:0 solid}ul,ol,dl{margin:0 0 1em 1em}li{line-height:1.5em;margin-left:0.8em}dt{font-weight:bold}dd{margin:0 0 1em 0.8em}blockquote{margin:0 0 1em 0.8em}blockquote:before,blockquote:after,q:before,q:after{content:""}.clearfix:after{clear:both;content:".";display:block;font-size:0;height:0;visibility:hidden}.clearfix{display:block}.floatbox{display:table;width:100%}#ie_clearing{display:none}.skip,.hideme,dfn,.print{position:absolute;top:-32768px;left:-32768px}.skip:focus,.skip:active{position:static;top:0;left:0}#skiplinks{position:absolute;top:0px;left:-32768px;z-index:1000;width:100%;margin:0;padding:0;list-style-type:none}#skiplinks a.skip:focus,#skiplinks a.skip:active{left:32768px;outline:0 none;position:absolute;width:100%}}
@media screen,projection{#col1{float:left;width:20%}#col2{float:right;width:20%}#col3{width:auto;margin:0 20%}#col1_content,#col2_content,#col3_content{position:relative}.subcolumns{display:table;width:100%;table-layout:fixed}.subcolumns_oldgecko{width:100%;float:left}.c20l,.c25l,.c33l,.c40l,.c38l,.c50l,.c60l,.c62l,.c66l,.c75l,.c80l{float:left}.c20r,.c25r,.c33r,.c40r,.c38r,.c50r,.c60r,.c66r,.c62r,.c75r,.c80r{float:right;margin-left:-5px}.c20l,.c20r{width:20%}.c40l,.c40r{width:40%}.c60l,.c60r{width:60%}.c80l,.c80r{width:80%}.c25l,.c25r{width:25%}.c33l,.c33r{width:33.333%}.c50l,.c50r{width:50%}.c66l,.c66r{width:66.666%}.c75l,.c75r{width:75%}.c38l,.c38r{width:38.2%}.c62l,.c62r{width:61.8%}.subc{padding:0 0.5em}.subcl{padding:0 1em 0 0}.subcr{padding:0 0 0 1em}.equalize,.equalize .subcolumns{table-layout:fixed}.equalize > div{display:table-cell;float:none;margin:0;overflow:hidden;vertical-align:top}}
@media print{.subcolumns,.subcolumns > div{overflow:visible;display:table}.print{position:static;left:0}.noprint{display:none !important}}



/* ------------------------------------------ */
/* Raster */
body { overflow-y: scroll; text-align: center; }
.page_margins { font-size: .8em; min-width: 880px; max-width: 80em; margin: 0 auto; text-align: left; }
.page { margin: 0 10px; }

#col1 { border-top: 4px #c38e85 solid; padding: 2px 0 0 0; width: 20%; }
#col2 { border-top: 4px #c38e85 solid; padding: 2px 0 0 0; width: 20%; }
#col3 { border-top: 4px #c38e85 solid; padding: 2px 0 6em 0; margin: 0 20%; }

#col1_content { background: #fff; margin: 0 1px 0 0; padding: 0 10px; }
#col2_content { background: #fff; margin: 0 0 0 1px; padding: 10px 0 10px 10px; }
#col3_content { background: #fff; margin: 0 1px; padding: 10px; }

.hidecol2 #col2 { display: none; }
.hidecol2 #col3 { margin-right: 0; }
.hidecol2 #col3_content { margin-right: 0; padding-right: 0; }
.hidecol2 #nav-meta ul { margin-right: 10px; }



/* ------------------------------------------ */
/* Layout */
#main { background: #d8e4da; }



/* ------------------------------------------ */
/* Header */
#header { background: url(/C125780D00498795/files/bg_header.png/$file/bg_header.png) right 42px no-repeat; padding: 42px 0 0 0; position: relative; }
#header h1 { position: absolute; top: 0; right: 0; z-index: 99; }
#header #claim { position: absolute; top: 15px; left: 0; z-index: 100; }



/* ------------------------------------------ */
/* Footer */
#footer { background: url(/C125780D00498795/files/wappen.png/$file/wappen.png) 30px 0 no-repeat #006633; padding: 0 0 80px 0; }



/* ------------------------------------------ */
/* Navigationen */
#nav-first ul { list-style: none; margin: 0; padding: 0; }
#nav-first li { display: inline; margin: 0; padding: 0; }
#nav-first a.skip:focus { background: #006633; color: #fff; display: block; height: auto; outline: none; padding: .5em 0; text-align: center; text-decoration: none; white-space: nowrap; width: 100%; }

/* Hauptnavigation */
#nav-main { border-top: 2px #006633 solid; position: relative; overflow: hidden; z-index: 66; }
#nav-main ul { list-style: none; margin: 0; padding: 0; }
#nav-main li { float: left; margin: 0; padding: 99px 0 0 0; width: 20%; }
#nav-main li#nm1 { background: url(/C125780D00498795/files/foto_nm1.jpg/$file/foto_nm1.jpg) no-repeat #fff; border-right: 1px #fff solid; }
#nav-main li#nm2 { background: url(/C125780D00498795/files/foto_nm2.jpg/$file/foto_nm2.jpg) no-repeat #fff; border-right: 1px #fff solid; }
#nav-main li#nm3 { background: url(/C125780D00498795/files/foto_nm3.jpg/$file/foto_nm3.jpg) no-repeat #fff; border-right: 1px #fff solid; }
#nav-main li#nm4 { margin: 0 1px 0 0; }
#nav-main li#nm5 { position: absolute; top: 0; right: 0; }
#nav-main li a, #nav-main li h3 { border: 0; color: #fff; display: block; font-size: 1em; font-weight: normal; margin: 0 0 6px 0; padding: 10px; text-align: center; text-decoration: none; }
#nav-main li a:visited { font-style: normal; }
#nav-main li#nm1 a, #nav-main li#nm1 h3 { background-color: #88366b; }
#nav-main li#nm2 a, #nav-main li#nm2 h3 { background-color: #495b9a; }
#nav-main li#nm3 a, #nav-main li#nm3 h3 { background-color: #00717d; }
#nav-main li#nm4 a, #nav-main li#nm4 h3 { background-color: #3c7648; border-right: 2px #fff solid; }
#nav-main li.open a, #nav-main li h3, #nav-main li a:hover, #nav-main li a:active, #nav-main li a:focus { background-image: url(/C125780D00498795/files/bg_nav-main.png/$file/bg_nav-main.png); background-position: 0 bottom; background-repeat: repeat-x; margin: 0; padding-bottom: 16px; }
/* Firefox */
BODY:nth-of-type(1) #nav-main li#nm4 a, #nav-main li#nm4 h3, x:-moz-any-link, x:default { margin: 0 3px 0 0; }

/* Navigationstrail */
#nav-trail { font-size: .9em; padding: 10px 10px 8px 10px; }
#nav-trail p { margin: 0; }
#nav-trail a { color: #3f4b45; }
#nav-trail a:visited { font-style: normal; }

/* Unternavigation */
#nav-sub1 ul { list-style: none; margin: 0; padding: 1px 0 0 0; }
#nav-sub1 li { background: #fff; border-right: 1px #c8d3ca solid; border-bottom: 1px #c8d3ca solid; margin: 1px 0 0 0; padding: 1px; }
#nav-sub1 li a, #nav-sub1 li h3 { background: #fff; border: 0; color: #606060 !important; display: block; font-size: 1em; margin: 0; padding: 3px 9px; text-decoration: none; }
#nav-sub1 li.open a:hover, #nav-sub1 li.open a:active, #nav-sub1 li.open a:focus { text-decoration: underline; }
#nav-sub1 li a:visited { font-style: normal; }
/* */
#nav-sub1 li.open li, #nav-sub1 li.open li { border-bottom: 0; border-right: 0; margin: 0; padding: 1px 0; }
#nav-sub1 li.open li a:hover, #nav-sub1 li.open li a:active, #nav-sub1 li.open li a:focus { text-decoration: none; }
#nav-sub1 li.open li.open a:hover, #nav-sub1 li.open li.open a:active, #nav-sub1 li.open li.open a:focus { text-decoration: underline; }
#nav-sub1 li.open li a, #nav-sub1 li.open li h3 { margin-left: 10px; padding: 2px 9px; }
/* */
#nav-sub1 li.open li.open li a, #nav-sub1 li.open li.open li h3 { margin-left: 25px; }
#nav-sub1 li.open li.open li a:hover, #nav-sub1 li.open li.open li a:active, #nav-sub1 li.open li.open li a:focus { text-decoration: none; }
#nav-sub1 li.open li.open li.open a:hover, #nav-sub1 li.open li.open li.open a:active, #nav-sub1 li.open li.open li.open a:focus { text-decoration: underline; }



/* Hilfsnavigation */
#nav-meta { padding: 1em 0 0 0; }
#nav-meta ul { float: right; list-style: none; margin: 0; padding: 0; }
#nav-meta li { display: inline; margin: 0; padding: 0; }
#nav-meta li a, #nav-meta li h3 { border: 0; border-right: 1px #000 solid; color: #000 !important; float: left; font-size: .9em; line-height: 1.1em; margin: 0; padding: 0 .8em; text-decoration: none; }
#nav-meta li.last a, #nav-meta li.last h3 { border: 0; padding-right: 0; }
#nav-meta li a:visited { font-style: normal; }
#nav-meta li.open a, #nav-meta li a:hover, #nav-meta li a:active, #nav-meta li a:focus { text-decoration: underline; }

/* Footernavigation */
#nav-sitemap { padding: 0 0 0 20%; }
#nav-sitemap ul { list-style: none; margin: 0; padding: 0; }
#nav-sitemap li { display: inline; margin: 0; padding: 0; }
#nav-sitemap li#s1, #nav-sitemap li#s2, #nav-sitemap li#s3, #nav-sitemap li#s4, #nav-sitemap li#s5 { float: left; width: 25%; }
#nav-sitemap li a, #nav-sitemap li strong { display: block; font-size: .9em; text-decoration: none; }
#nav-sitemap li strong, #nav-sitemap li a:hover, #nav-sitemap li a:active, #nav-sitemap li a:focus { text-decoration: underline; }
#nav-sitemap li a:visited { font-style: normal; }
#nav-sitemap li div { height: 3em; margin: -3em 2px 0 0; position: relative; }
#nav-sitemap li#s4 div { margin-right: 0; }
#nav-sitemap li div a, #nav-sitemap li div strong { color: #000; position: absolute; bottom: 0; width: 100%; }
#nav-sitemap li div a span, #nav-sitemap li div strong span { display: block; padding: 0 0 0 10px; }
#nav-sitemap li#s1 div a, #nav-sitemap li#s1 div strong { border-bottom: 5px #88366b solid; }
#nav-sitemap li#s2 div a, #nav-sitemap li#s2 div strong { border-bottom: 5px #2b6ab3 solid; }
#nav-sitemap li#s3 div a, #nav-sitemap li#s3 div strong { border-bottom: 5px #00717d solid; }
#nav-sitemap li#s4 div a, #nav-sitemap li#s4 div strong { border-bottom: 5px #3c7648 solid; }
#nav-sitemap li ul { margin: .5em 0 0 10px; }
#nav-sitemap li li a, #nav-sitemap li li strong { color: #fff; }



/* ------------------------------------------ */
/* Suche */
#search { padding: 10px 0; }
#search form { margin: 0; padding: 0; }
#search input { vertical-align: middle; }
#search input#suche { background: #f2f2f1; border: 1px #dfdfdf solid; font-size: .9em; margin: 0 6px 0 0; padding: .2em; width: 75%; }



/* ------------------------------------------ */
/* Contentbereich */
.first { margin-top: 0; }
.gradient { background: url(/C125780D00498795/files/bg_gradient.png/$file/bg_gradient.png) repeat-x; padding: 1em 0 0 0; }
.c1 { color: #ae3831; }
.c2 { color: #88366b; }
.c3 { color: #495b9a; }
.c4 { color: #00717d; }
.c5 { color: #3c7648; }

.blist li { background: url(/C125780D00498795/files/ico_blist.png/$file/ico_blist.png) 0 .4em no-repeat; }
.dlist li { background: url(/C125780D00498795/files/ico_dlist.png/$file/ico_dlist.png) 0 .4em no-repeat; }
.dlist, .blist { margin: 0 0 .8em 0; }
.dlist li, .blist li { list-style: none; margin: 0 0 .4em 0; padding: 0 0 0 13px; }

/* Pfeil vor Link - muss noch überdacht werden */
#col3_content a.ext, #col3_content a.ico { background: url(/C125780D00498795/files/ico_arrow2.png/$file/ico_arrow2.png) 0 .25em no-repeat; font-weight: bold; padding-left: 14px; }
#col3_content a.ext { font-weight: normal; }

/* Kalender */
#calendar { padding: 10px; }
#calendar .calendarhead { font-size: 1em; font-weight: normal; position: relative; }
#calendar .calendarhead a.next { position: absolute; top: .1em; right: 0; }
#calendar table { background: url(/C125780D00498795/files/bg_gradient.png/$file/bg_gradient.png) repeat-x; border: 0 !important; width: 100%; }
#calendar table thead th { border: 1px #dce7de solid; border-top: 0; font-weight: normal; }
#calendar table th, #calendar table td { border: 1px #dce7de solid; padding: .2em; text-align: center; }
#calendar table td { padding-top: 1.2em; }
#calendar table thead th.firstcol, #calendar table td.firstcol { border-left: 0; }
#calendar table thead th.lastcol, #calendar table td.lastcol { border-right: 0; }
#calendar table tr.lastrow td { border-bottom: 0; }
#calendar a { color: #000; font-weight: bold; }
#calendar a:hover, #calendar a:active, #calendar a:focus { color: #006633; }

/* Galerie */
.galerie h4 { margin: 0 0 .2em 0; }
.galerie .images { margin: 0 0 2px 0; overflow: hidden; }
.galerie .images img { width: 100%; }
.galerie .floatbox { background: url(/C125780D00498795/files/bg_galerie.png/$file/bg_galerie.png) repeat-x; padding: .4em 0 1em 0; }
.galerie .floatbox a { text-decoration: none; }
.galerie .floatbox .prev { background: url(/C125780D00498795/files/ico_arrow3.png/$file/ico_arrow3.png) 0 .25em no-repeat; float: left; padding: 0 0 0 15px; }
.galerie .floatbox .next { background: url(/C125780D00498795/files/ico_arrow2.png/$file/ico_arrow2.png) right .25em no-repeat; float: right; padding: 0 15px 0 0; }
.galerie .floatbox a:hover, .galerie .floatbox a:active, .galerie .floatbox a:focus { color: #006633; text-decoration: underline; }

/* Bildergalerie */
.gallery { margin: 0 0 1em 0; }
.gallery ul { float: left; list-style: none; margin: 0; padding: 0; }
.gallery ul li {
  border: 1px solid #999;
  display: block;
  float: left;
  height: 160px;
  margin: 0 9px 9px 0;
  padding: 10px;
  text-align: center;
  vertical-align: middle;
  width: 160px;
}
#main .gallery ul li { background-color: #d8e4da; }
.gallery ul li a { background: transparent !important; padding: 0; vertical-align: middle; }
.gallery ul li a img { border: 4px #fff solid; }

/* Paging */
.paging { margin: 0 0 1em 0; }
.paging ul { list-style: none; margin: 0; padding: 0; }
.paging li { display: inline; list-style: none; margin: 0; padding: 0; }
.paging li a, .paging li span, .paging li strong { background: #d8e4da; color: #606060 !important; display: block; float: left; font-weight: bold; margin: 0 .4em 5px 0; padding: 3px .6em 3px .6em; text-decoration: none; }
.paging li strong, .paging li a:hover, .paging li a:active, .paging li a:focus { background: #006633; color: #fff !important; }
.paging li strong { background-image: url(/C125780D00498795/files/bg_nav-main.png/$file/bg_nav-main.png); background-position: 0 bottom; background-repeat: repeat-x; margin-bottom: 0; padding-bottom: 9px; }

/* Datentabellen */
table { border-collapse: collapse; margin: 0 0 1em 0; width: 100%; }
table td, table th { border: 1px #fff solid; color: #000; padding: 0.6em 0.4em; vertical-align: top; }
table th { font-weight: bold; text-align: left; }
table thead th { background: #006633; color: #fff; }
table tr.row0 th, table tr.row0 td, table tr.tr-odd th, table tr.tr-odd td { background: #ecf4f0; }
table tr.row1 th, table tr.row1 td, table tr.tr-even th, table tr.tr-even td { background: #f9fbfa; }
table tbody tr:hover th, table tbody tr:active th, table tbody tr:focus th,
table tbody tr:hover td, table tbody tr:active td, table tbody tr:focus td { background: #fff !important; }
table a { color: #000 !important; text-decoration: underline !important; }
table a:hover, table a:active, table a:focus { text-decoration: none !important; }
table th a { color: #fff !important; text-decoration: none !important; }
table th a:hover, table th a:focus, table th a:active { background: transparent; }
table th a:focus { color: #fff !important; }
table th a img { padding: 0; vertical-align: middle; }
/* */
th#dth4, th#dth8 { vertical-align: bottom; }
th#dth1, th#dth2, th#dth3 { background: #006633; color: #fff; font-weight: bold; }
th#dth5, th#dth21, th#dth22, th#dth22, th#dth23, th#dth31, th#dth32, th#dth33 { background: #33855c; color: #fff !important; font-weight: bold; }
th#dth6, th#dth7, th#dth4, th#dth8 { background: #cce0d6; color: #000 !important; font-weight: bold; }

/* Veranstaltungskalender */
.events { border-bottom: 1px #999 solid; margin: 0 0 1em 0; }
.events dl { background: #ecf4f0; border-top: 1px #999 solid; margin: 0; padding: .8em 0; }
.events dl.even1 { background: #f9fbfa; }
.events dl dt { float: left; font-size: 1em; font-weight: bold; margin: 0; padding: 0; width: 25%; }
.events dl dt strong { float: left; padding-left: 1em; }
.events dl dd { float: left; margin: 0; padding: 0; width: 74%; }

/* Presse */
.presse dl { margin: 0; }
.presse dl dt { border-bottom: 1px #999 solid; margin: 0 0 2px 0; padding: 0 0 .1em 0; }
.presse dl dd { background: url(/C125780D00498795/files/bg_gradient.png/$file/bg_gradient.png) repeat-x; margin: 0 0 1em 0; padding: 0; }
.presse dl dd p { padding: .5em; }

/* Suche */
.search-res { color: #006633; font-weight: bold; }
.search dl { margin: 0; }
.search { border-bottom: 1px #999 solid; margin: 0 0 1em 0; }
.search dl { background: #ecf4f0; border-top: 1px #999 solid; margin: 0; padding: .8em 0; }
.search dl.even1 { background: #f9fbfa; }
.search dl dt { margin: 0 0 .3em 0; padding: 0 1em; }
.search dl dd { margin: 0 0 .3em 0; padding: 0 1em; }
.search dl dd.search-info { font-size: .9em; }



/* ------------------------------------------ */
/* Kategorieanpassungen */
#cat00 #nav-trail p { visibility: hidden; }
#cat00 #search { border-bottom: 2px #d8e4da solid; padding: 10px; }
#cat00 #col1_content { padding: 0; }

/* Navigation */
#cat01 #nav-sub1 li a:hover, #cat01 #nav-sub1 li a:active, #cat01 #nav-sub1 li a:focus,
#cat01 #nav-sub1 li.open a, #cat01 #nav-sub1 li h3 { border-right: 4px #ae3831 solid; color: #ae3831 !important; }
#cat01 #nav-sub1 li.open li a, #cat01 #nav-sub1 li.open li h3 { border-color: #c8d3ca; color: #606060 !important; }
#cat01 #nav-sub1 li.open li h3, #cat01 #nav-sub1 li.open li.open a,
#cat01 #nav-sub1 li.open li a:hover, #cat01 #nav-sub1 li.open li a:active, #cat01 #nav-sub1 li.open li a:focus { border-color: #ae3831; color: #ae3831 !important; }
#cat01 #nav-sub1 li.open li.open li a, #cat01 #nav-sub1 li.open li.open li h3 { border-color: #c8d3ca; color: #606060 !important; }
#cat01 #nav-sub1 li.open li.open li h3, #cat01 #nav-sub1 li.open li.open li.open a,
#cat01 #nav-sub1 li.open li.open li a:hover, #cat01 #nav-sub1 li.open li.open li a:active, #cat01 #nav-sub1 li.open li.open li a:focus { border-color: #ae3831; color: #ae3831 !important; }

#cat01 #nav-sub1 li a:hover, #cat01 #nav-sub1 li a:active, #cat01 #nav-sub1 li a:focus,
#cat01 #nav-sub1 li.open a, #cat01 #nav-sub1 li h3 { border-right: 4px #88366b solid; color: #88366b !important; }
#cat01 #nav-sub1 li.open li a, #cat01 #nav-sub1 li.open li h3 { border-color: #c8d3ca; color: #606060 !important; }
#cat01 #nav-sub1 li.open li h3, #cat01 #nav-sub1 li.open li.open a,
#cat01 #nav-sub1 li.open li a:hover, #cat01 #nav-sub1 li.open li a:active, #cat01 #nav-sub1 li.open li a:focus { border-color: #88366b; color: #88366b !important; }
#cat01 #nav-sub1 li.open li.open li a, #cat01 #nav-sub1 li.open li.open li h3 { border-color: #c8d3ca; color: #606060 !important; }
#cat01 #nav-sub1 li.open li.open li h3, #cat01 #nav-sub1 li.open li.open li.open a,
#cat01 #nav-sub1 li.open li.open li a:hover, #cat01 #nav-sub1 li.open li.open li a:active, #cat01 #nav-sub1 li.open li.open li a:focus { border-color: #88366b; color: #88366b !important; }

#cat02 #nav-sub1 li a:hover, #cat02 #nav-sub1 li a:active, #cat02 #nav-sub1 li a:focus,
#cat02 #nav-sub1 li.open a, #cat02 #nav-sub1 li h3 { border-right: 4px #495b9a solid; color: #495b9a !important; }
#cat02 #nav-sub1 li.open li a, #cat02 #nav-sub1 li.open li h3 { border-color: #c8d3ca; color: #606060 !important; }
#cat02 #nav-sub1 li.open li h3, #cat02 #nav-sub1 li.open li.open a,
#cat02 #nav-sub1 li.open li a:hover, #cat02 #nav-sub1 li.open li a:active, #cat02 #nav-sub1 li.open li a:focus { border-color: #495b9a; color: #495b9a !important; }
#cat02 #nav-sub1 li.open li.open li a, #cat02 #nav-sub1 li.open li.open li h3 { border-color: #c8d3ca; color: #606060 !important; }
#cat02 #nav-sub1 li.open li.open li h3, #cat02 #nav-sub1 li.open li.open li.open a,
#cat02 #nav-sub1 li.open li.open li a:hover, #cat02 #nav-sub1 li.open li.open li a:active, #cat02 #nav-sub1 li.open li.open li a:focus { border-color: #495b9a; color: #495b9a !important; }

#cat03 #nav-sub1 li a:hover, #cat03 #nav-sub1 li a:active, #cat03 #nav-sub1 li a:focus,
#cat03 #nav-sub1 li.open a, #cat03 #nav-sub1 li h3 { border-right: 4px #00717d solid; color: #00717d !important; }
#cat03 #nav-sub1 li.open li a, #cat03 #nav-sub1 li.open li h3 { border-color: #c8d3ca; color: #606060 !important; }
#cat03 #nav-sub1 li.open li h3, #cat03 #nav-sub1 li.open li.open a,
#cat03 #nav-sub1 li.open li a:hover, #cat03 #nav-sub1 li.open li a:active, #cat03 #nav-sub1 li.open li a:focus { border-color: #00717d; color: #00717d !important; }
#cat03 #nav-sub1 li.open li.open li a, #cat03 #nav-sub1 li.open li.open li h3 { border-color: #c8d3ca; color: #606060 !important; }
#cat03 #nav-sub1 li.open li.open li h3, #cat03 #nav-sub1 li.open li.open li.open a,
#cat03 #nav-sub1 li.open li.open li a:hover, #cat03 #nav-sub1 li.open li.open li a:active, #cat03 #nav-sub1 li.open li.open li a:focus { border-color: #00717d; color: #00717d !important; }

#cat04 #nav-sub1 li a:hover, #cat04 #nav-sub1 li a:active, #cat04 #nav-sub1 li a:focus,
#cat04 #nav-sub1 li.open a, #cat04 #nav-sub1 li h3 { border-right: 4px #3c7648 solid; color: #3c7648 !important; }
#cat04 #nav-sub1 li.open li a, #cat04 #nav-sub1 li.open li h3 { border-color: #c8d3ca; color: #606060 !important; }
#cat04 #nav-sub1 li.open li h3, #cat04 #nav-sub1 li.open li.open a,
#cat04 #nav-sub1 li.open li a:hover, #cat04 #nav-sub1 li.open li a:active, #cat04 #nav-sub1 li.open li a:focus { border-color: #3c7648; color: #3c7648 !important; }
#cat04 #nav-sub1 li.open li.open li a, #cat04 #nav-sub1 li.open li.open li h3 { border-color: #c8d3ca; color: #606060 !important; }
#cat04 #nav-sub1 li.open li.open li h3, #cat04 #nav-sub1 li.open li.open li.open a,
#cat04 #nav-sub1 li.open li.open li a:hover, #cat04 #nav-sub1 li.open li.open li a:active, #cat04 #nav-sub1 li.open li.open li a:focus { border-color: #3c7648; color: #3c7648 !important; }

/* Border */
#col1, #col2, #col3 { border-top: 4px #9ca29d solid; }
#cat01 #col1, #cat01 #col2, #cat01 #col3 { border-top-color: #b886a6; }
#cat02 #col1, #cat02 #col2, #cat02 #col3 { border-top-color: #929dc2; }
#cat03 #col1, #cat03 #col2, #cat03 #col3 { border-top-color: #66aab1; }
#cat04 #col1, #cat04 #col2, #cat04 #col3 { border-top-color: #8aad91; }


/* Paging */
#cat01 .paging li strong, #cat01 .paging li a:hover, #cat01 .paging li a:active, #cat01 .paging li a:focus { background-color: #88366b; }
#cat02 .paging li strong, #cat02 .paging li a:hover, #cat02 .paging li a:active, #cat02 .paging li a:focus { background-color: #495b9a; }
#cat03 .paging li strong, #cat03 .paging li a:hover, #cat03 .paging li a:active, #cat03 .paging li a:focus { background-color: #00717d; }
#cat04 .paging li strong, #cat04 .paging li a:hover, #cat04 .paging li a:active, #cat04 .paging li a:focus { background-color: #3c7648; }


/* Links */
#cat01 #main a { color: #88366b; }
#cat02 #main a { color: #495b9a; }
#cat03 #main a { color: #00717d; }
#cat04 #main a { color: #3c7648; }
#cat01 #main a:hover, #cat01 #main a:active, #cat01 #main a:focus,
#cat02 #main a:hover, #cat02 #main a:active, #cat02 #main a:focus,
#cat03 #main a:hover, #cat03 #main a:active, #cat03 #main a:focus,
#cat04 #main a:hover, #cat04 #main a:active, #cat04 #main a:focus,
#cat05 #main a:hover, #cat05 #main a:active, #cat05 #main a:focus { color: #606060; }

/* Tabellen */
#cat01 table thead th { background: #88366b; }
#cat02 table thead th { background: #495b9a; }
#cat03 table thead th { background: #00717d; }
#cat04 table thead th { background: #3c7648; }

/* Datentabellen */
#cat01 th#dth1, #cat01 th#dth2, #cat01 th#dth3 { background: #88366b; color: #fff; font-weight: bold; }
#cat01 th#dth5, #cat01 th#dth21, #cat01 th#dth22, #cat01 th#dth22, #cat01 th#dth23, #cat01 th#dth31, #cat01 th#dth32, #cat01 th#dth33 { background: #964e7d; color: #fff !important; font-weight: bold; }
#cat01 th#dth6, #cat01 th#dth7, #cat01 th#dth4 { background: #e7d7e1; color: #000 !important; font-weight: bold; }




/* */
#cat02 th#dth1, #cat02 th#dth2, #cat02 th#dth3 { background: #495b9a; color: #fff; font-weight: bold; }
#cat02 th#dth5, #cat02 th#dth21, #cat02 th#dth22, #cat02 th#dth22, #cat02 th#dth23, #cat02 th#dth31, #cat02 th#dth32, #cat02 th#dth33 { background: #5f6fa6; color: #fff !important; font-weight: bold; }
#cat02 th#dth6, #cat02 th#dth7, #cat02 th#dth4 { background: #dbdeeb; color: #000 !important; font-weight: bold; }
/* */
#cat03 th#dth1, #cat03 th#dth2, #cat03 th#dth3 { background: #00717d; color: #fff; font-weight: bold; }
#cat03 th#dth5, #cat03 th#dth21, #cat03 th#dth22, #cat03 th#dth22, #cat03 th#dth23, #cat03 th#dth31, #cat03 th#dth32, #cat03 th#dth33 { background: #1f828d; color: #fff !important; font-weight: bold; }
#cat03 th#dth6, #cat03 th#dth7, #cat03 th#dth4 { background: #cce3e5; color: #000 !important; font-weight: bold; }
/* */
#cat04 th#dth1, #cat04 th#dth2, #cat04 th#dth3 { background: #3c7648; color: #fff; font-weight: bold; }
#cat04 th#dth5, #cat04 th#dth21, #cat04 th#dth22, #cat04 th#dth22, #cat04 th#dth23, #cat04 th#dth31, #cat04 th#dth32, #cat04 th#dth33 { background: #4b8156; color: #fff !important; font-weight: bold; }
#cat04 th#dth6, #cat04 th#dth7, #cat04 th#dth4 { background: #d8e4da; color: #000 !important; font-weight: bold; }

/* Bildergalerie */
#cat01 .gallery ul li a:hover img, #cat01 .gallery ul li a:focus img, #cat01 .gallery ul li a:active img { border: 4px #88366b solid; }
#cat02 .gallery ul li a:hover img, #cat02 .gallery ul li a:focus img, #cat02 .gallery ul li a:active img { border: 4px #495b9a solid; }
#cat03 .gallery ul li a:hover img, #cat03 .gallery ul li a:focus img, #cat03 .gallery ul li a:active img { border: 4px #00717d solid; }
#cat04 .gallery ul li a:hover img, #cat04 .gallery ul li a:focus img, #cat04 .gallery ul li a:active img { border: 4px #3c7648 solid; }